dashboard_tab_cancel=Hủy
untitled_dashboard=Không có tiêu đề
too_many_tabs=Chúng tôi rất tiếc. Bạn chỉ có thể có {0} bảng điều khiển.
modal_save=Lưu
dashboard_tab_save=Lưu
main_header_help_text=Trợ giúp
help.title=Trợ giúp
main_header_get_started_text=Bắt đầu
modal_send=Gửi
main_header_garmin_connect_text=Garmin Connect
confirm_delete_dashboard=Nếu bạn xóa tab này, tất cả các tính năng trên thiết bị sẽ biến mất. Bạn có chắc chắn muốn xóa không?
sign.out.title=Đăng xuất
main_header_sign_out_text=Đăng xuất
vivohub_admin_dashboard=Quản trị Vivohub2
take.tour.title=Hãy xem qua
dashboard_add_tab=Tạo bảng điều khiển
view_user_profile=Xem hồ sơ
dashboard_upload_tab=Tải lên hoạt động của bạn
dashboard_name_invalid=Phải có ít nhất 1 ký tự.
modal_close=Đóng
add_to_dashboard=Thêm vào bảng điều khiển
dashboards=Bảng điều khiển
whats.new.title=Tính năng mới
no_dashboard_to_add_widget=Bạn không có bảng điều khiển. Vui lòng thêm một bảng điều khiển bằng cách nhấp vào dấu cộng ở góc trên bên phải.
marine_dashboard=Hàng hải
corporate_wellness_admin_dashboard=Chương trình sức khỏe
large.widget.coming.soon=Sắp ra mắt
user_experience_enter_a_time_less_than=Nhập thời gian dưới {0} giờ.
upload_or_import_activity=Tải lên hoặc nhập hoạt động
requests_and_notifications=Yêu cầu \u0026 Thông báo
device_and_sync_status=Thiết bị \u0026 Trạng thái đồng bộ
profile_and_account=Hồ sơ \u0026 Tài khoản
account_settings=Cài đặt tài khoản
items_to_sync={0} mục để đồng bộ hóa
item_to_sync=1 mục để đồng bộ hóa
select_widget=Chọn một mục bên dưới để thêm vào bảng điều khiển của bạn.
add_dashboard=Thêm bảng điều khiển
quickdraw=Vẽ nhanh
max_dashboards_message=Bạn đang bận. Đã thêm số bảng điều khiển tối đa.
main_header_sign_in_text=Đăng nhập
main_header_features_text=Tính năng
user.experience.manualActivity.formatExample.withoutSeconds=(hh : mm)
dive_dashboard=Lặn
total_bottom_time_short=Tổng thời gian lặn
dive_description=Tải lên, ghi nhật ký, xem lại và chia sẻ hoạt động lặn của bạn.
enter_any_previous_dives=Nhập bất kỳ lần lặn đã ghi nhưng không được lưu trên thiết bị Garmin của bạn. Bạn có thể điều chỉnh thời gian này sau trong Cài đặt người dùng.
upload_terms_and_conditions=Tôi đồng ý với <a href="https://connect.garmin.com/en-US/legal/quickdraw/sharing" target="_blank" class="colored">thỏa thuận cấp phép người dùng cuối</a> về chia sẻ nội dung với Cộng đồng Garmin Quickdraw.
download_terms_and_conditions=Tôi đồng ý với <a href="{0}" target="_blank" class="colored">thỏa thuận cấp phép người dùng cuối</a> về việc tải nội dung xuống từ cộng đồng Garmin Quickdraw.
health_stats=Phân tích sức khỏe
wellness_dashboard=Theo dõi h.động
quickdraw_upload_terms_and_conditions=Tôi đồng ý với <a href="https://connect.garmin.com/start/quickdraw-legal/" target="_blank" class="colored">thỏa thuận cấp phép người dùng cuối</a> về chia sẻ nội dung với Cộng đồng Garmin Quickdraw.
dashboard_tab_edit=Sửa
settings.title=Cài đặt
main_header_home_text=Trang chủ
fitness_dashboard=Thể chất
main_header_dashboard_text=Bảng tin
golf_dashboard=Golf
activity_tracking_accuracy=Độ chính xác theo dõi HĐ
privacy_text=Quyền riêng tư
terms_of_use_text=Điều khoản sử dụng
security_text=Bảo mật
status_text=Trạng thái
connect_copyright_text=Bản quyền © 1996-{0} Garmin Ltd. hoặc chi nhánh của công ty
licenses_text=Giấy phép
icon_toggle=Bật/tắt menu
dashboard_empty_yesterday_last7days_title=Không có dữ liệu nào
total_dive_time_short=Tổng thời gian lặn
news_feed_main_nav=Bảng tin
training_and_planning=Tập luyện & Kế hoạch
exit_account=Đăng xuất tài khoản
user.experience.manualActivity.formatExample.hhh.withoutSeconds=(hhh : mm)
quickdraw_removal_alert=<b>Lưu ý:</b> Quickdraw sẽ chuyển từ Garmin Connect sang ứng dụng <a href="https://www.garmin.com/p/573254/" target="_blank" rel="noopener" class="colored">ActiveCaptain</a> và <a href="https://www.garmin.com/p/775781/" target="_blank" rel="noopener" class="colored">StrikerCast</a> của Garmin trong tương lai gần.
quickdraw_removal_page_title=Quickdraw đã di chuyển
quickdraw_removal_page_subtitle=Giờ đây, bạn có thể tìm thấy Quickdraw trong ứng dụng Garmin ActiveCaptain và Garmin StrikerCast.
dashboard_empty_focus_title=Ở đây có vẻ hơi trống
dashboard_empty_focus_content=Bật chỉ số Trọng tâm và Xem nhanh để khai thác được nhiều hơn từ màn hình chính của bạn.
dashboard_empty_yesterday_last7days_content=Bật phần Trọng tâm hoặc Xem nhanh trong cài đặt trang chủ của bạn để xem dữ liệu lịch sử của bạn.
